/*
    Part of Flectra Module Developed by 73lines
    See LICENSE file for full copyright and licensing details.
*/

.headline_hidden .headline {
    display: none;
}

.owl-nav div{
    display: inline-block;
    padding: 1px 0 0;
    position: absolute;
    top: 35%;
    transition: all 0.3s ease 0s;
}

.owl-next {
    left: auto;
    right: -15px;
}

.owl-prev {
    left: -15px;
}
